# Phash 2

## Description

When phash.exe is executed, what type of hash is displayed for determining what command was executed by Jenkins?



## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
